# ------------------------------------------------------------------
# Author: 		Espen Stenersen.
# Date:			Spring 2008.
# Description: Links design and 90 nm target libraries.
# ------------------------------------------------------------------

#============================================================================
# SET LIBRARY.
#============================================================================

echo "\n--> SETUP: 90NM NOMINAL VALUES\n"

set search_path "."
set search_path "$search_path /eda/kits/cmos090.6.1/CORE90GPLVT_2.2/libs/"
set search_path "$search_path /home/master/$DESIGN/verilog/rtl/"
set search_path "$search_path /eda/tools/synopsys.2006.06/syn/libraries/syn/"

set link_library { * /eda/kits/cmos090.6.1/CORE90GPLVT_2.2/libs/CORE90GPLVT_nom_1.00V_25C.db /eda/tools/synopsys.2006.06/syn/libraries/syn/dw01.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw02.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw03.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw04.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw05.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw05.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw06.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw07.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw_foundation.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/standard.sldb}

set target_library /eda/kits/cmos090.6.1/CORE90GPLVT_2.2/libs/CORE90GPLVT_nom_1.00V_25C.db

set symbol_library /eda/kits/cmos090.6.1/CORE90GPLVT_2.2/SYNOPSYS/SLIB/CORE90GPLVT.sdb

set synthetic_library  "/eda/tools/synopsys.2006.06/syn/libraries/syn/dw01.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw02.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw03.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw04.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw05.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw05.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw06.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw07.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/dw_foundation.sldb /eda/tools/synopsys.2006.06/syn/libraries/syn/standard.sldb"