set h0 0
set m0 0
set s0 0
set h1 0
set m1 0
set s1 0


proc start_timer {} {
	global h0
	global m0
	global s0
	set h0 [clock format [clock seconds] -format {%H}]
	set m0 [clock format [clock seconds] -format {%M}]
	set s0 [clock format [clock seconds] -format {%S}]
}
proc stop_timer {} {
	global h0
	global m0
	global s0
	global h1
	global m1
	global s1

	set h1 [clock format [clock seconds] -format {%H}]
	set m1 [clock format [clock seconds] -format {%M}]
	set s1 [clock format [clock seconds] -format {%S}]
	
	set h [expr $h1 - $h0]
	set m [expr $m1 - $m0]
	set s [expr $s1 - $s0]

	if {$h >= 23} {
		set h [expr $h-23]
	}
	
	if {$m < 0} {
		#set h [expr $h-1]
		set m [expr $m+60]
	} elseif {$m > 60} {
		set h [expr $h+1]
		set m [expr $m-60]
	}
	
	if {$s < 0} {
		set m [expr $m-1]
		set s [expr $s+60]
	} elseif {$s > 60} {
		set m [expr $m+1]
		set s [expr $s-60]
	}

	puts "\n\n"
	if {$h < 10} {set h "0$h"}
	if {$m < 10} {set m "0$m"}
	if {$s < 10} {set s "0$s"}
	puts "Excecution time\t\t: $h\:$m\:$s"
	puts "------------------------------------------------------------------------------"
	puts "Synthesis started\t: $h0\:$m0\:$s0"
	puts "Synthesis finished\t: $h1\:$m1\:$s1"
	#puts "------------------------------------------------------------------------------"
	puts "\n\n"
}